Bug 121886 - Graphical installer freezes (ATI 9600 XT / AL 715 LCD)
Summary: Graphical installer freezes (ATI 9600 XT / AL 715 LCD)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-28 21:16 UTC by Jean-Pascal Houde
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 06:25:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean-Pascal Houde 2004-04-28 21:16:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When installing FC2 test 3 (HTTP install), the installer freezes just
when it enters graphical mode.
My ATI Radeon 9600 XT is detected as a Vesa Generic video card.
My monitor, an Acer AL715 LCD is not detected.

Text mode does work, but it did not configure my display very well
(something like 800x600, low refresh rate)

The correct refresh rates for this monitor should be : 
H : 24 - 80 
V : 56 - 75
And it should be configured for 1280x1024 resolution.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot installation CD
2.Start HTTP install
    

Actual Results:  The first thing displayed is very strange, like
several small screens displayed side by side. Then the normal fedora
background appears. After 1-2 secs, X freezes.

Expected Results:  Video card and monitor detected.
Working graphical installation.

Additional info:

Comment 1 Mike A. Harris 2004-10-01 06:25:52 UTC
Fixed in Fedora Core development (RAWHIDE)


Note You need to log in before you can comment on or make changes to this bug.